Subject: SMEs for expert stories
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 23 Nov 2001 09:11:38 -0800 (PST)

Phillip
Good Morning! I hope you had a wonderful Thanksgiving with your family and safe travels.

As per our meeting on Tuesday, please identify people you think will be good for the expert story roles. You can provide me a list and either contact them first or provide me with an introduction to get their commitment. Thanks a million in advance for your continued support of this project.

Cheers
Kirk
---------------------- Forwarded by Kirk McDaniel/HOU/EES on 11/23/2001 11:06 AM ---------------------------

[email-masked] on 11/20/2001 09:14:57 PM
To:	<[email-masked]>
cc:	[email-masked] 
Subject:	SMEs for expert stories

Hello Kirk --

Hope you are doing well!

Just wanted to let you know that I will be taking over the role of
producint the expert stories for our simulation.  I understand you will be
obtaining the SMEs who will be providing us with expert stories.  Thank you
for your help.  Here are a few guidlines to keep in mind:

Number of SMEs needed:  10
Number of expert stories: 20-25
Characteristics: SME needs to be willing to speak in front of the camera, a
mix of structurers, originators and traders

I've included below a slightly revised version of the process that we will
follow for working with the SMEs to develop and film the stories.  The main
difference is that we need to get the list of SMEs by 11/28, instead of
11/30.  By 11/30, we need to have contacted the SMEs and set up time with
them for the following week. I think that to contact 10 SMEs will take at
least 2 days, especially since one of the days is a Friday.

(11/26-11/28)
                         --Obtain contact information for expert story SMEs
(11/28-11/30)
                         --Contact SMEs to give them background regarding
the simulation, describe their role in the simulation, set up a time to
discuss ideas, and set up a time for video shoot.
(12/3-12/6)
               --Meet with SMEs to discuss the categories of content we
need and where they can provide stories.
                          --Send follow-up e-mail asking SMEs to review the
stories (questions and answers) that we will ask them during the video
shoot.
                          --Make changes to stories, if necessary.
                          --Send final stories and video shoot logistics to
SMEs
(12/10-12/12)
                          --Video shoot

Please let me know if you have any questions.

Thanks,
Ann

This message is for the designated recipient only and may contain
privileged, proprietary, or otherwise private information.  If you have
received it in error, please notify the sender immediately and delete the
original.  Any other use of the email by you is prohibited.